
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Arrange the selected files into directories according to a given pattern.
Customize the pattern by combining text and metadata. Slashes mark folder boundaries.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Please enter a valid pattern";

/* Example: */
"FIM-K6-qzi.title" = "Example:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "No Files Selected";

/* Relative to: */
"LtN-wL-cgA.title" = "Relative to:";

/* Path: */
"cIH-pv-uGB.title" = "Path:";

/* Options */
"IkU-vy-q1h.title" = "Options:";
"yes-jD-FCU.title" = "Format:";
"85j-Eo-7Kz.title" = "Skip Invalid Components";
"cMh-dd-wYo.title" = "Copy Files";
"azI-4l-rE7.title" = "Move Accompanying Files";
"bub-e4-Jdp.title" = "Preserve Folder Tags";
"VFC-ST-BX9.title" = "Remove Empty Directories";

/* Cancel */
"4tv-QZ-qJu.title" = "Cancel";

/* Create */
"v9U-rb-VqA.title" = "Create";
